body {
	margin: 0;
	padding: 0;
}
img {
	max-width: 100%;
}
.head-top {
	background: #ed1c24;
	padding: 10px 0;
}
.head-lft {
	font-size: 25px;
	color: #fff;
	font-family: OpenSans-Extrabold;
}
.head-rgt {
	font-size: 26px;
	color: #fff;
	font-family: OpenSans-Semibold;
	text-align: right;
}
.head-mdl {
	padding: 10px 0;
}
.logo {
	display: inline-block;
}
.mdl-rgt-cnt {
	text-align: right;
}
.mdl-rgt-cnt .social-icons {
	display: inline-block;
}
.mdl-rgt-cnt .social-icons ul {
	list-style: none;
	padding: 0;
}
.mdl-rgt-cnt .social-icons ul li {
	display: inline-block;
	margin: 25px 5px;
}
.mdl-rgt-cnt .social-icons ul li a {
	font-size: 20px;
	color: #fff;
	background: #23408f;
	padding: 6px 12px;
}
.contact {
	display: inline-block;
	vertical-align: top;
	margin-left: 15px;
	text-align: right;
}
.cntct-txt {
	font-size: 18px;
	color: #23408f;
	font-family: OpenSans-Extrabold;
	text-transform: uppercase;
}
.contact .no a{
	font-size: 34px;
	color: #ed1c24;
	font-family: OpenSans-Extrabold;
	line-height: 30px;
}
.srir {
	font-size: 20px;
	color: #23408f;
	font-family: OpenSans-Extrabold;
}
.banner-area {
	background: url(../images/banner.png)no-repeat scroll center center/cover;
	width: 100% !important;
	padding: 15px 0;
}
.banner-txt {
	background: rgba(255, 255, 255, 0.61);
	padding: 30px 40px;
}
.bann-intxt {
	margin-top: 112px;
}
.banner-txt h1 {
	font-size: 45px;
	color: #23408f;
	font-family: OpenSans-Extrabold;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 50px;
	margin: 0;
}
.banner-logo {
	text-align: right;
}
.banner-rgt-cnt {
	background: rgba(61, 87, 157, 0.81);
	padding: 10px 28px;
	text-align: center;
	border-radius: 13px;
}
.req {
	font-size: 25px;
	color: #fff;
	font-family: OpenSans-ExtraBoldItalic;
	text-shadow: 1px 2px 0px #000;
}
.ban-in p {
	font-size: 17px;
	color: #fff;
	font-family: OpenSans-Bold;
	text-transform: uppercase;
	margin: 0;
	text-shadow: 1px 2px 1px #000;
	margin-top: 8px;
}
.ban-in .we {
	font-size: 17px;
	color: #ebca48;
	font-family: OpenSans-BoldItalic;
	text-shadow: 1px 2px 1px #000;
}
.ex-area {
	text-align: center;
}
.ex-in {
	display: inline-block;
	margin-top: 10px;
}
.ex-in span {
	font-size: 16px;
	color: #fff;
	font-family: OpenSans-Bold;
	margin: 10px 3px;
	text-transform: uppercase;
}
.ex-in span img {
	background: #fff;
	border-radius: 50px;
	padding: 7px 7px;
}
.input-feild input {
	font-size: 15px;
	margin: 10px 15px;
	width: 77%;
	font-size: OpenSans-Regular;
	color: #fff;
	background: transparent;
	border: none;
	border-bottom: 1px solid #fff;
	clear: both;
}
.input-feild::moz-input-placeholder{
 color:#fff;
}
.select select {
	width: 77%;
	text-align: center;
	font-size: 16px;
	color: #ed1c24;
	font-family: OpenSans-Semibold;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../images/arrow.png") no-repeat scroll right 10px center;
	padding: 10px 75px;
	position: relative;
}
.catcha {
	margin: 17px 0;
}
.quate-btn {
	background: url(../images/btn.png) no-repeat scroll center;
	width: 100%;
	padding: 20px 0;
}
.quate-btn .wpcf7-form-control.wpcf7-submit {
	font-size: 17px;
	color: #000;
	text-transform: uppercase;
	font-family: OpenSans-bold;
	border:none;
	background:transparent;
}
.pl-cntct-al .col-sm-5 .quate-btn .wpcf7-form-control.wpcf7-submit{
 color: #fff;
}
.info {
	font-size: 11px;
	color: #fff;
	font-family: OpenSans-Semibold;
	margin: 10px 0;
}
.info span {
	color: #fdb818;
}
.em-area {
	background: #23408f;
}
.em-area2 {
	background: #ed1c24;
}
.em-all {
	padding:5px 0;
}
.em-img {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
}
.em-txt {
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
	color: #fff;
	font-family: Montserrat-Regular;
	margin: 0 10px;
	text-align: left;
}
.em-tx-al {
	text-align: center;
}
.em-txt-img {
	padding: 10px 0;
	position: relative;
}
.em-area2 .em-txt-img {
	padding: 0px;
	position: relative;
}
.em-all .col-sm-4 {
	border-right: 1px solid #fff;
}
.em-all .col-sm-4:first-child {
	border-left: 1px solid #fff;
}
.vl-client {
	font-size: 25px;
	text-transform: uppercase;
	color: #ed1c24;
	font-family: OpenSans-Extrabold;
	margin: 15px 0;
}
.client {
	margin: 15px 0;
}
.cl-gallry {
	padding: 10px 0;
	width: 100%;
	text-align:center;
}
.cl-gallry .cl-img {
	text-align:center;
	margin: 0px;
	display:inline-block;
	vertical-align:top;
}
.sl-cnt-in {
	background: #d5e9fc;
	padding: 20px 0;
}

#owl-demo .item a{
	//margin-right: 10px;
}
 .img-txt .img-txt-in {
	font-size: 26px;
	color: #fff;
	font-family: OpenSans-Extrabold;
	line-height: 39px;
	text-transform: uppercase;
}
 .img-txt .img-txt-in span {
	font-size: 50px;
}
.sl-img {
	position: relative;
	height: 208px
}
.sl-img-in{
 position:relative;
 box-shadow: 1px 2px 5px #999;
     margin-bottom: 10px;
         margin-right: 10px;
}

.sl-img-in>a>img{
	height: 208px
}

.sl-lg img{
	height: auto;
}

.sl-img>img{
	height: 208px;
}

.img-txt {
	position: absolute;
	top: 21%;
	width: 100%;
	text-align: center;
	left:0;
}
.sl-logo-txt {
	background: #fff;
	padding: 10px 15px;
}
.sl-lg {
	display: inline-block;
	vertical-align: middle;
}
.sl-btn {
	display: inline-block;
	vertical-align: middle;
}
.sl-btn a.phone_click {
	background: #ed1c24;
	padding: 10px 15px;
	font-size: 15px;
	font-family: OpenSans-Extrabold;
	text-transform: uppercase;
	color: #fff;
	margin-left: 20px;
	border-radius: 10px;
}


.img-txt .img-txt-in-2 {
    font-size: 35px;
    color: #fff;
    font-family: OpenSans-Extrabold;
    text-transform: uppercase;
    line-height: 32px;
    margin: 0px 40px;
    text-align: justify;
    letter-spacing: 1px;
}
.img-txt .img-txt-in-2 span {
	font-size: 28px;
	color: #ed1c24;
	font-family: OpenSans-ExtraboldItalic;
	text-transform: uppercase;
}
 .img-txt p {
	font-size: 14px;
	color: #fff;
	font-family: OpenSans-Extrabold;
	text-transform: uppercase;
}
.txt-al {
	text-align: justify;
}
.img-txt .img-txt-in-3 {
    font-size: 30px;
    color: #fff;
    line-height: 30px;
    margin: 20px 35px;
    text-align: justify;
}
.img-txt .img-txt-in-3 span {
	font-size: 40px;
	color: #ed1c24;
	font-family: OpenSans-Extrabold;
	letter-spacing: 1px;
}
.img-txt-in-3 span:last-child {
	font-size: 20px;
}
.sl-cnt-in {
	position: relative;
}
.sl-cnt-in .owl-pagination {
	display: none;
}
.sl-cnt-in .owl-theme .owl-controls {
	margin: 0;
	text-align: center;
	width: 100%;
}
.sl-cnt-in .owl-theme .owl-controls .owl-buttons .owl-prev {
	background: url("../images/prev.png") no-repeat scroll center center;
	color: transparent !important;
	height: 65px;
	width: 51px;
	float: left;
	left: -8%;
	dispaly: inline-block;
	margin-left: 15px;
	position: absolute;
	top: 37%;
	border-radius: 0;
}
.sl-cnt-in .owl-theme .owl-controls .owl-buttons .owl-next {
	background: url("../images/next.png") no-repeat scroll center center;
	color: transparent !important;
	float: right;
	right: -8%;
	height: 65px;
	width: 51px;
	dispaly: inline-block;
	margin-right: 15px;
	position: absolute;
	top: 37%;
	border-radius: 0;
}
.pc-gl-in {
	background: url(../images/img15.png) no-repeat scroll center center/cover;
	width: 100%;
	padding: 10px 0;
}
.pc-gl-hd a{
	font-size: 25px;
	color: #ed1c24;
	font-family: OpenSans-Extrabold;
	margin: 5px 0 10px;
	text-transform: uppercase;
}
.pc-gl-txt {
	background: #2e4a95;
	text-align: center;
	padding: 35px 0 25px;
	height: 190px;
	margin: 20px 0;
}
.pc-tc a {
	color: #f9d547;
	font-size: 15px;
	font-family: OpenSans-Extrabold;
	text-transform: uppercase;
}
.pc-gl-img {
	height: 100px;
	margin: 0;
}
.emr-area {
	background: #ed1c24;
	width: 100%;
	position: relative;
}
.emr-txt {
	font-size: 30px;
	background: #23408f;
	width: 60%;
	text-align: right;
	letter-spacing: 1px;
	color: #fff;
	font-family: Montserrat-Bold;
	padding: 5px 5px;
}
.abt-s {
	font-size: 28px;
	color: #ed1c24;
	text-transform: uppercase;
	font-family: OpenSans-Extrabold;
	background: #f9d547;
	width: 39%;
	text-align: right;
	padding: 0px 10px;
	line-height: 48px;
	margin: 0px;
}
.about-cnt {
	width: 50%;
	float: left;
	background: #23408f;
	padding:25px 0;
	min-height: 372px;
}
.about-txt {
	/*margin: 84px 97px 0;*/
	width: 585px;
	float: right;
	padding: 0 15px;
}
.about-txt p {
	font-size: 14px;
	color: #fff;
	font-family: OpenSans-Regular;
}
.abt-img {
	width: 50%;
	float: left;
	background: url(../images/img29.png)no-repeat scroll center center/cover;
	padding:25px 0;
	min-height: 372px;
}
.abt-img2 {
	width: 50%;
	float: left;
	padding:25px 0;
}
.abt-cnt {
	/*padding: 60px 20px;*/
	width: 585px;
	float: left;
	padding: 20px 0px 20px 110px ;
	text-align:justify;
}
.abt-hd {
	font-size: 40px;
	font-family: OpenSans-Extrabold;
	color: #fff;
	text-transform: uppercase;
	line-height: 45px;
}
.abt-cnt p {
	font-size: 30px;
	font-family: OpenSans-Semibold;
	color: #fff;
	text-transform: uppercase;
	margin: 0;
}
.abt-us-btn {
	margin: 20px 0 0 200px;
}
.abt-us-btn a {
	font-size: 15px;
	color: #fff;
	background: #ed1c24;
	padding: 12px 15px;
	font-family: OpenSans-Extrabold;
}
.about-us {
	position: relative;
}
.emr-area-in {
	position: relative;
	padding: 25px 0 52px;
}
.client-dtls {
	background: url(../images/img31.png)no-repeat scroll center center/cover;
	width: 100%;
}
.cl-dtl-in {
	position: relative;
}
.cl-red {
	position: relative;
	background: #ed1c24;
	text-align: center;
	margin:20px 0;
}
.red-txt {
	font-size: 28px;
	color: #fff;
	background: #ed1c24;
	padding: 12px 15px;
	font-family: OpenSans-Extrabold;
	text-transform: uppercase;
}
.cl-white {
	background: #fff;
	position: relative;
	margin: 15px 0px;
	border-radius: 5px;
	padding: 26px 15px;
	text-align: justify;
	min-height:280px;
}
.cl-white p {
	font-size: 14px;
	color: #23408f;
	font-family: OpenSans-Regular;
	margin: 30px 20px;
}
.tri {
	position: absolute;
	right: 15%;
	bottom: 9%;
}
.cro-txt {
	font-size: 28px;
	font-family: OpenSans-Regular;
	color: #fff;
	text-align: right;
}
.cro-txt span {
	color: #23408f;
	font-family: OpenSans-Bold;
	text-transform: uppercase;
	margin-right: 83px;
}
.btm-slider {
	padding: 0 85px;
}
.btm-slider .owl-pagination {
	display: none;
}
.btm-slider .owl-theme .owl-controls {
	margin: 0;
	text-align: center;
	width: 100%;
}
.btm-slider .owl-theme .owl-controls .owl-buttons .owl-prev {
	background: url("../images/prev.png") no-repeat scroll center center;
	color: transparent !important;
	height: 65px;
	width: 51px;
	float: left;
	left: -78px;
	dispaly: inline-block;
	margin-left: 15px;
	position: absolute;
	top: 29%;
	border-radius: 0;
}
.btm-slider .owl-theme .owl-controls .owl-buttons .owl-next {
	background: url("../images/next.png") no-repeat scroll center center;
	color: transparent !important;
	float: right;
	right: -78px;
	height: 65px;
	width: 51px;
	dispaly: inline-block;
	margin-right: 15px;
	position: absolute;
	top: 29%;
	border-radius: 0;
}
.footer {
	background: #23408f;
	padding: 15px 0;
}
.copyright {
	text-align: right;
}
.copy {
	font-size: 15px;
	color: #fff;
	font-family: OpenSans-Extrabold;
}
.powerd-img {
	margin: 10px 130px;
}
.ft-icons {
	text-align: right;
	margin-top: 39px;
}
.ft-icons ul {
	list-style: none;
	padding: 0;
}
.ft-icons ul li {
	display: inline-block;
	margin: 0px;
}
.ft-icons ul li a {
    background: #fff;
    padding: 8px 14px;
    font-size: 13px;
    color: #23408f;
    font-size: 20px;
}
.cal-us {
	font-size: 54px;
	color: #f9d547;
	font-family: Montserrat-Bold;
}
.cal-us span {
	color: #fff;
	font-size: 46px;
}
.tech {
	font-size: 22px;
	color: #fff;
	font-family: Montserrat-Regular;
	border: 2px;
	border-style: dashed;
	border-color: #fff;
	padding: 10px 18px;
	letter-spacing: 1px;
	margin-top: 26px;
	text-align:justify;
}
.emer-img {
	position: absolute;
	left: -30px;
}


/*---------------------------------------------*/

.inner-banner-area {
	background: url(../images/inner-banner.png) no-repeat center center;
	width: 100%;
	padding:55px 0;
	text-align:center;
}
.page-title {
	background:rgba(255, 255, 255, 0.6);
	font-size: 45px;
	color: #23408f;
	font-family: OpenSans-Extrabold;
	padding:10px 35px;
	display: inline-block;
}
.about-us2 {
}
.about-us2 .about-cnt {
	background: none;
}
.about-us2 .about-txt p, .about-us2 .about-txt li {
	color: #23408f;
	//font-size: 18px;
		font-size: 17px;
}
.about-us2 {
}
.about-us2 .our-cu {
	border: 5px solid #f9d547;
	padding:30px;
	text-align: center;
}
.our-cu-hd {
    font-size: 32px;
    color: #ed1c24;
	font-family: OpenSans-Extrabold;
}
.our-cu-div {
	text-align:center;
	display: inline-block;
	box-shadow: 1px 2px 5px #ccc;
	margin: 20px 0 0;
}
.our-cu-img {
 	position:relative;
}
.our-txt-in {
	position:absolute;
	top: 25%;
	padding: 0 35px;
	text-align:left;
}
.our-cu-lg {
	display: inline-block;
	padding:10px 0;
}
.our-txt-in p {
	color:#fff;
	font-family: OpenSans-Extrabold;
	font-size: 24px;
	text-shadow: 1px 2px 3px #333;
}
.our-txt-in p span:first-child {
	font-size: 47px;
}
.our-txt-in p span {
	color:#ed1c24;
}
.our-lg {
	display: inline-block;
	vertical-align:middle;
}
.our-btn {
	display: inline-block;
	margin-left: 10px;
	vertical-align:middle;
}
.our-btn a {
	background-color:#ed1c24;
	color:#fff;
	display: inline-block;
	font-family: OpenSans-Extrabold;
	font-size: 16px;
	letter-spacing: 2px;
	border-radius: 10px;
	padding:11px 15px;
}
.emergency2-lft {
	background:url(../images/backk-im.png) no-repeat center center / cover;
	width: 50%;
	float: left;
	padding: 25px 15px;
	min-height: 530px;
}
.emergency2-rit {
	background-color: #ed1c24;
	width: 50%;
	float: right;
	padding: 25px 0;
	min-height: 530px;
}
.emer-lft-in {
	width: 585px;
	float: right;
	padding: 0 15px;
}
.emer-rit-in {
	width: 585px;
	float: left;
	padding: 0 15px;
}
.emer-lft-in p {
	font-family: OpenSans-Extrabold;
	font-size: 40px;
	color: #fff;
	margin:0 0 10px;
}
.emer-lft-in p span {
	font-size: 30px;
}
.emergency2-rit .emr-txt {
	width: 100%;
	padding:5px 15px;
	text-align:left;
}
.emer-rit-in .emr-txt-al {
	padding:25px;
}
.gt-btn {
	margin:40px 0 0;
}
.gt-btn a {
	background-color: #23408f;
	font-family: OpenSans-Extrabold;
	font-size: 25px;
	letter-spacing: 1px;
	color:#fff;
	padding:8px 25px;
	display: inline-block;
	text-decoration:none;
}
.our-ser-area {
	padding:35px 0 10px;
}
.our-ser-lg {
	text-align:center;
}
.our-ser {
	background-color:#23408f;	
	padding:15px 10px;
	text-align:center;
	margin:10px 0px;
	color: #fff;
	font-size: 20px;
	font-family: OpenSans-Extrabold;
	text-transform:uppercase;
	transition: all 0.35s ease;
}
.our-ser:hover {
    background-color: #ed1c24;
    text-decoration: none;
}
.our-ser-hd {
    color: #ed1c24;
	font-size: 28px;
	font-family: OpenSans-Extrabold;
	margin:10px 0;
}

/*---------------------------------------------*/
/*--contact-us--*/
.inn-banner{
 background:url(../images/inn-banner.png)no-repeat scroll center center/cover;
 width:100%;
 text-align:center;
 padding:20px 0;
}
.inn-bn-txt{
 
 background:rgba(255, 255, 255, 0.65);
 display:inline-block;

}
.inn-bn-txt .inn{
 padding:15px 20px;
 font-size:30px;
 color:#23408f;
 font-family:OpenSans-Extrabold;
 text-transform:uppercase;
 letter-spacing:1px;
}
.pl-cntct-in{
 padding:15px 0;
 position:relative;
}
.pl-ph-in{
 margin:10px 0;
}
.pl-ph{
 font-size:25px;
 color:#ed1c24;
 font-family:OpenSans-Extrabold;
 text-transform:uppercase;
 margin:5px 0;
}
.pl-ph span{
 color:#ed1c24;
 font-family:OpenSans-Regular;
 text-transform:lowercase;
}
.pl-icons ul{
 list-style:none;
 padding:0;
}
.pl-icons ul li{
 display:inline-block;
 margin:2px;
}
.pl-icons ul li a{
 font-size:15px;
 color:#fff;
 background:#23408f;
 padding:5px 10px;
}
.pl-we{
 font-size:32px;
 color:#ed1c24;
 background:#f9d547;
 width:47%;
 text-align:right;
 padding:10px 30px 2px 0;
 font-family:OpenSans-Extrabold;
 position:absolute;
 top:20px;
}
.pl-info {
    margin-top: 150px;
}
.pl-side{
 background:#ed1c24;
 padding:10px 28px;
 text-align:center;
 border-radius:13px;
}
.pl-side .quate-btn{
 background:url(../images/btn123.png) no-repeat scroll center;
 width:100%;
 padding:20px 0;
}
.btn123 a{
 font-size:17px;
 color:#fff;
 text-transform:uppercase;
 font-family:OpenSans-bold;
}
/*--pop-up--*/
.pop-up{
 
}
.pop-up-img {
    box-shadow: 1px 1px 5px #999;
	margin:15px 0;
	position:relative;
}
.img-txt-in-4{
 font-size:30px;
 color:#fff;
 line-height:30px;
 margin-top:20px;
 font-family:OpenSans-Extrabold;
 text-transform:uppercase;
}
.img-txt-in-4 span{
 font-size:45px;
}
.img-txt-in-5{
 font-size:30px;
 color:#fff;
 line-height:30px;
 margin-top:20px;
 font-family:OpenSans-Extrabold;
 text-transform:uppercase;
 margin: 0px 40px;
 text-align:justify;
}
.img-txt-in-5 span{
 font-size:30px;
 color:#ed1c24;
 font-family:OpenSans-Extrabold;
 text-transform:uppercase;
 
}
.img-txt-in-5 span:first-child{
 font-family:OpenSans-boldItalic;
 font-size:45px;
}
.img-txt-in-6{
  font-size:30px;
 color:#fff;
 line-height:30px;
 margin-top:20px;
 font-family:OpenSans-Extrabold;
 text-transform:uppercase;
 margin: 20px 40px;
 text-align:justify;
 letter-spacing:1px;
}
.img-txt-in-6 span{
 color:#ed1c24;
 font-size:55px;
}
.catcha .wpcf7-form-control-wrap{
 width: 310px;
margin: 0 auto;
float: none;
}
.sl-cnt-al .col-sm-4:nth-child(3) .img-txt-in-3{
font-family:OpenSans-Extrabold;
font-size:32px;
text-transform:uppercase;

}
.sl-cnt-al .col-sm-4:nth-child(3) .img-txt-in-3 p{
 color:#ed1c24;
 margin:0;
}
.sl-cnt-al .col-sm-4:nth-child(2) .img-txt-in-3 p{
 font-size:13px;
 letter-spacing:1px;
 margin:0;
}
.sl-cnt-al .col-sm-4:nth-child(2) .img-txt-in-3{
 font-size:38px;
 letter-spacing:2px;
}
.sl-cnt-al .col-sm-4:nth-child(2) .img-txt-in-3{
font-family:OpenSans-Extrabold;
text-transform:uppercase;
}
.sl-cnt-al .col-sm-4:nth-child(3) .img-txt-in-3 span{
 text-shadow: 1px 2px 3px #333;
 text-transform:uppercase;
}
.sl-cnt-al .col-sm-4:nth-child(2) .img-txt-in-3 span{
 font-family:OpenSans-ExtraboldItalic;
text-shadow: 1px 2px 3px #333;
text-transform:uppercase;
font-size:31px;
 
}
.sl-cnt-al .col-sm-4:first-child .img-txt-in-3{
font-family:OpenSans-Extrabold;
font-size: 24px;
text-transform:uppercase;
margin-top:30px;
letter-spacing:1px;
}
.sl-cnt-al .col-sm-4:first-child .img-txt-in-3 span{
 color:#fff;
 text-transform:uppercase;
 font-size:50px;
 
}
.emr-txt-al{
 text-align:right;
}
.client-dtls .container{
 padding-left:0;
}
.emergency2-rit .cal-us{
 font-size:33px;
 text-align:justify;
}
.emergency2-rit .cal-us span{
 font-size:36px;
}
.emergency2-rit .gt-btn{
 text-align:justify;
}
.emergency2-rit .tech{
 margin-right:35px;
}
.about-us2 .abt-cnt{
padding:20px 0px 20px 50px

}
.pl-ph .social-text{
 text-transform: capitalize;
}

.abount-cnt {
	min-height: 372px;
}

.liability{
	color: white;
	display: inline-block;
	width: 100%;
}

.liability a{
	color: white;
}

.float-right{
    float: right;
    margin-left: 2rem;
    max-width: 40rem;
	margin-bottom: 1rem;
}